/* CSS Document */
@import url("fonts.css");
/*Use with a single value to reveal IE's default bug*/
/*dark blue*/
/*light blue*/
/*dark gold*/
h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  font-family: 'BebasNeueRegular', Impact, Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: normal;
}

h1.small, h2.small {
  font-size: 32px;
  color: #FFF;
}

.map h2.small {
  margin-bottom: 30px;
}

footer h3 {
  margin-bottom: 23px;
  font-size: 22px;
}

.copy h1, .copy h2 {
  color: #C29047;
  font-size: 2.3em;
  margin-bottom: 1%;
}

.copy h1 span::after, .copy h2 span::after {
  content: "\a";
  white-space: pre;
}

.copy h1 span, .copy h2 span {
  font-size: 65%;
}

.copy p {
  line-height: 1.5em;
}

.copy p:last-child {
  margin: 0;
}

.stats h2 {
  padding-top: 20px;
  font-size: 22px;
}

.stat-nums p {
  font-weight: 700;
  font-size: 34px;
  line-height: 18px;
  margin: 20px 0 0 0;
  max-width: 100%;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

.stat-nums p:not(.last) {
  padding-right: 20px;
}

.stats .small {
  font-size: 12px;
}

.stats .normal {
  text-transform: lowercase;
}

.bold {
  font-weight: 700;
}

.normal {
  font-weight: 400;
}

.caps {
  text-transform: uppercase;
}

h2.inline {
  margin-top: 35px;
  margin-bottom: 0px;
  font-size: 24px;
}

h3.inline {
  margin-top: 25px;
  margin-bottom: 0;
  color: #C29047;
}

h3.inline + p {
  margin-top: 5px;
  margin-bottom: auto;
}

.team-pics h3 {
  margin-top: 10px;
  margin-bottom: 0;
}

/*======================LINKS======================*/
a:link, a:visited {
  color: #153D5F;
}

a:active, a:hover {
  color: #666;
  text-decoration: none;
}

#mobile-menu a:link, #mobile-menu a:visited {
  color: #FFF;
}

.large-box ul a:link, .large-box ul a:visited {
  color: #000;
  text-decoration: none;
}

.large-box ul a:hover {
  color: #999;
  text-decoration: underline;
}

footer a:link, footer a:visited {
  color: #FFF;
  text-decoration: none;
}

footer a:hover {
  color: #CCC;
  text-decoration: underline;
}

/*======================NAV=======================*/
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0.85em;
}

nav li {
  display: inline-block;
  position: relative;
  text-align: right;
  padding: 0 0 0 1.5%;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

nav li:first-child {
  padding: 0;
}

nav li.dropdown ul {
  display: none;
  position: absolute;
  top: 16px;
  left: 0;
  z-index: 100;
  background-color: #153D5F;
}

nav li.dropdown ul ul {
  left: 320px;
  top: 0;
  width: 200px;
}

nav .dropdown li {
  width: auto;
  min-width: 320px;
  text-align: left;
  text-transform: none;
  padding: 0 0 3% 10%;
  font-size: 1.4em;
}

nav .dropdown li:first-child {
  padding-top: 7%;
}

nav .dropdown li:last-child {
  padding-bottom: 7%;
}

nav ul li:hover ul {
  display: block;
}

nav a:link, nav a:visited {
  color: #FFF;
  text-decoration: none;
}

nav a:active, nav a:hover {
  color: #CCC;
  text-decoration: none;
}

.dropdown li {
  display: block;
}

#mobile-menu a {
  display: block;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  line-height: 65px;
}

ul.footer-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-nav li {
  margin-top: 0;
  margin-bottom: 8px;
}

ul.sitemap {
  margin: 0 0 24px 34px;
  padding: 0;
  list-style-type: none;
}

ul.sitemap li {
  margin: 0 0 15px 0;
}

ul.sitemap li ul {
  margin-top: 6px;
}

ul.sitemap li ul li {
  margin: 0 0 6px 0;
}

@media (min-width: 440px) {
  .copy h1, .copy h2 {
    font-size: 2em;
  }
}

@media (min-width: 560px) {
  .copy h1, .copy h2 {
    font-size: 1.5em;
  }
}

@media (min-width: 600px) {
  .stats p:not(.last) {
    padding-right: 22px;
  }
}

@media (min-width: 768px) {
  .stats p {
    margin-top: 40px;
    margin-bottom: 29px;
    margin-left: 0;
    margin-right: 0;
  }
  .stats .small {
    font-size: 16px;
  }
}

@media (min-width: 859px) {
  .stats p {
    line-height: 24px;
    margin-top: 26px;
    margin-bottom: 26px;
  }
}

@media (min-width: 995px) {
  nav ul {
    font-size: 1em;
  }
  nav li {
    padding: 0 0 0 3%;
  }
  nav .dropdown li {
    font-size: 1em;
  }
  .stats h2 {
    padding-top: 20px;
  }
  h2.inline {
    margin-top: 35px;
    margin-bottom: 0;
    font-size: 24px;
  }
  .stats p {
    font-size: 42px;
    line-height: 34px;
  }
  .stats p:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 1200px) {
  nav li {
    padding: 0 0 0 4.0%;
  }
  .copy h1, .copy h2 {
    font-size: 2.3em;
    margin-bottom: 18px;
  }
  .stats p {
    font-size: 56px;
    margin-top: 28px;
    margin-bottom: 28px;
  }
}
